[ch]
id = 简体中文
det = modules/ch_PP-OCRv3_det_infer
rec = modules/ch_PP-OCRv3_rec_infer
dict = modules/dict/ch.txt

[ch_tra]
id = 繁体中文
det = modules/ch_PP-OCRv3_det_infer
rec = modules/chinese_cht_PP-OCRv3_rec_infer
dict = modules/dict/ch.txt

[en]
id = 英语
det = modules/ch_PP-OCRv3_det_infer
rec = modules/ch_PP-OCRv3_rec_infer
dict = modules/dict/ch.txt


[fr]
id = 法语
det = modules/Multilingual_PP-OCRv3_det_infer
rec = modules/latin_PP-OCRv3_rec_infer
dict = modules/dict/latin_dict.txt

[jp]
id = 日本语
det = modules/Multilingual_PP-OCRv3_det_infer
rec = modules/japan_PP-OCRv3_rec_infer
dict = modules/dict/japan_dict.txt

[it]
id = 意大利语
det = modules/en_PP-OCRv3_det_infer
rec = modules/latin_PP-OCRv3_rec_infer
dict = modules/dict/latin_dict.txt

[pt]
id = 葡萄牙语
det = modules/en_PP-OCRv3_det_infer
rec = modules/latin_PP-OCRv3_rec_infer
dict = modules/dict/latin_dict.txt

[kr]
id = 韩语
det = modules/Multilingual_PP-OCRv3_det_infer
rec = modules/korean_PP-OCRv3_rec_infer
dict = modules/dict/korean_dict.txt

[ge]
id = 德语
det = modules/en_PP-OCRv3_det_infer
rec = modules/latin_PP-OCRv3_rec_infer
dict = modules/dict/latin_dict.txt

[es]
id = 西班牙语
det = modules/en_PP-OCRv3_det_infer
rec = modules/latin_PP-OCRv3_rec_infer
dict = modules/dict/latin_dict.txt